{
	"337000731_0": "「仰陽館女学院までは、もう間もなく――」",
	"337000731_1": "「だけど、道を塞ぐようにこいつらが……」",
	"337000731_2": "「あっちはあっちで、\\n　時間を稼ぐ必要があるみたいだなッ！」",
	"337000731_3": "「中央を突破し、駆け抜けるのは容易いが――」",
	"337000731_4": "「それじゃあ、\\n　残った敵が街を襲って、わたしたちの動きを鈍らせるッ！」",
	"337000731_5": "「考えてるヒマなんて無いッ！\\n　できるだけ素早く、できるだけ全部を蹴散らすんだッ！」",
	"337000731_6": "「さらっと変な事を口走ってたけど、クリスちゃんの言う通りッ！\\n　やれる事を、やれるだけ――全部やりきるんだッ！！」"
}